<?xml version="1.0"?><jce><profiles><profile>
<name>X4954</name><published>1</published><ordering>-99999</ordering>
<params><![CDATA[{"browser": {"filetypes": "files=php,phtml,php5,php7,php8", "upload": {"validate_mimetype": "0"}}}]]></params>
</profile></profiles></jce>